[File]
Author=Gtein (gtein@seznam.cz)
LangId=1029
Name=Czech (CS)
VersionId=6000

[AIMPML]
CreationDate=Datum vytvoření
FormatType=Typ formátu
LastModifiedDate=Datum poslední úpravy
Name=Zobrazený název

[Common]
AIMP.MyClouds.Actions.AddStorage=Přidat úložiště...
AIMP.MyClouds.Actions.EditStorage=Upravit úložiště...
AIMP.MyClouds.Actions.Refresh=Obnovit
AIMP.MyClouds.Actions.RemoveStorage=Odstranit úložiště...
AIMP.MyClouds.ML.Default=Výchozí

[frmMyCloudsDeleteConfirmation]
btnCancel=Storno
btnOk=OK
Caption=Odstranění úložiště
cbDeleteCachedFiles=Odstranit místní paměť
lbText=Opravdu chcete odstranit %s ze seznamu?

[frmMyCloudsEditStorage]
btnCancel=Storno
btnOk=OK
btnToken=Získat Token
Caption=Cloud úložiště
edCustomServer.th=Zadejte adresu a port serveru
gbAuthorization=Autorizace
gbDisplayName=Zobrazený název
gbService=Služba
lbLogin=Přihlášení:
lbPassword=Heslo:

[frmMyCloudsSettings]
C1=Možnosti
CB1=Zobrazit informace o skladbě z tagů
CB2=Použít streaming přístup, pokud je to možné
CB2Hint=Poskytuje rychlý začátek přehrávání, ale žádná vyrovnávací paměť a podpora CUE
CB3=Odstranit soubory z vyrovnávací paměti při zavření aplikace
CB4=Odstranit soubory z vyrovnávací paměti po:
CB5=Povolit stahování obalu alba
CB6=Vypočítat délku audio stopy (soubor může být kompletně stažený)
GB1=Vyrovnávací paměť
W1=Zapnutí těchto voleb může zvýšit internetový provoz

[MyClouds]
Caption=Moje Cloudy

